## libdb-je-java 3.3.98

=== debian/changelog ===
libdb-je-java (3.3.98-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove unnecessary get-orig-source-target.
  * Apply multi-arch hints. + libdb-je-java: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * d/copyright: DEP5
  * Exclude files via Files-Excluded
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * Add README.Debian

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2025 22:10:57 +0100

libdb-je-java (3.3.98-2) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts
  * Removed the examples from the binary package
  * Removed the dependency on glassfish-javaee
  * Build with the upstream Ant script
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Nov 2017 00:57:24 +0100

libdb-je-java (3.3.98-1) unstable; urgency=low

  * New upstream release
    - Fix debian/watch.
    (Closes: #599626)
  * Switch to source format 3.0.
  * Clean up Depends.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 13:05:59 +0200

libdb-je-java (3.3.62-3) unstable; urgency=low

  * Convert to default-jre/jdk, thanks to Chris Cheney for the patch
    (Closes: #508974)
  * Bump Standards-Version to 3.8.1
  * Chnage the section to java

 -- Varun Hiremath <varun@debian.org>  Thu, 07 May 2009 19:41:08 -0400

libdb-je-java (3.3.62-2) unstable; urgency=low

  * Add patches/RawObject.diff, thanks to Andreas Jonsson (Closes: #506441)

 -- Varun Hiremath <varun@debian.org>  Sat, 06 Dec 2008 17:47:11 -0500

libdb-je-java (3.3.62-1) unstable; urgency=low

  * new upstream release
  * Move package to main because glassfish is in main now.
  * Update Standards-Version to 3.8.0 (no changes needed).
  * Reformat debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Tue, 12 Aug 2008 01:22:08 +0200

libdb-je-java (3.2.68-1) unstable; urgency=low

  * New upstream release
  * Move package to contrib because glassfish-javaee is in contrib
    (Closes: #457406)
  * Update Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Sat, 22 Dec 2007 21:36:08 +0530

libdb-je-java (3.2.44-1) unstable; urgency=low

  * Initial release (Closes: #449357)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
