=== debian/control ===
Source: libdb-je-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ant,
 default-jdk-headless,
 junit,
 maven-repo-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libdb-je-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libdb-je-java
Homepage: https://www.oracle.com/database/berkeley-db/java-edition.html

Package: libdb-je-java
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Oracle Berkeley Database Java Edition
 Oracle Berkeley DB Java Edition is a open source, embeddable,
 transactional storage engine written entirely in Java. Like Oracle
 Berkeley DB, Oracle Berkeley DB Java Edition executes in the address
 space of the application, without the overhead of client/server
 communication. It stores data in the application's native format, so
 no runtime data translation is required. It provides an easy-to-use,
 programmatic interface, allowing developers to store and retrieve
 information quickly, simply and reliably.
