=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/junit.jar

%:
	dh $@ --with maven-repo-helper
