=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
https://www.oracle.com/database/technologies/related/berkeleydb-downloads.html \
  http://download.oracle.com/berkeley-db/je-(.*).tar.gz
